System Requirements

We support lots of platforms, servers and frameworks. Don’t believe us? Take a look for yourself

logos2

Supported Eclipse Platform Supported ColdFusion Servers Supported Frameworks
Eclipse 4.3 to 4.5
Adobe ColdFusion Builder
Adobe ColdFusion Builder 3
Adobe ColdFusion Builder 2016
Flash Builder (only if it supports Java 7 or higher)
ColdFusion MX 6.1
ColdFusion MX 7, 7.0.1 and 7.0.2
ColdFusion 8
ColdFusion 9
ColdFusion 10
ColdFusion 11
ColdFusion 2016
Railo 3.1
Railo 3.2
Railo 4.0
Railo 4.1
Railo 4.2
Lucee 4.5.x
Model Glue
MachII
ColdSpring